{
	"format_version": "1.21.6",
	"credit": "Made by SkeletonKingIII",
	"parent": "minecraft:block/template_chiseled_bookshelf_slot_top_left",
	"textures": {
		"2": "block/chiseled_bookshelf_occupied"
	},
	"elements": [
		{
			"from": [11, 9, 0.5],
			"to": [15, 14, 2],
			"rotation": {"angle": 0, "axis": "y", "origin": [11, 13, 0.5]},
			"faces": {
				"north": {"uv": [1, 2, 5, 7], "texture": "#2", "cullface": "north"},
				"west": {"uv": [4, 2, 5, 7], "texture": "#2", "cullface": "north"},
				"up": {"uv": [5, 2, 1, 3], "texture": "#2", "cullface": "north"}
			}
		}
	]
}